# Nullable

class Nullable < T : Any > : LazyClass < T >

Create a nullable instance of Class.

#### Parameters

classDefinition

the class definition, can be a String class name or a VariousClass.

initialize

whether to initialize the class with loader.

loader

the ClassLoader to load the class.

## Functions

getValue
Link copied to clipboard
operator fun getValue (thisRef: Any ?, property: KProperty <*>): Class < T >?